.menü {
	font-family: TektoMM;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.alpha {
	background-color: #000000;
	filter: Alpha(Opacity=40);
}

.header1 {
	font-family: TektoMM;
	font-size: 28px;
	color: #000000;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
